Description

| am analysing data from the Understanding society Nurse Health assessment. To evaluate kidney function | aim to use creatinine
values from the blood samples and a measure of creatinine production (essentially muscle mass). The sunbjects underwent
bioimpedance assessment of body composition and the nurse noted the body fat percentage which | find in the documentation and in
the variables. Since the device used (Tanita scale) also present other measures like total body muscle mass, lean body mass, total
body water and possibly body cell mass | am curious to know if these data also have been recorded?

Finding a better measure for muscle mass than subtracting fat mass from body weight to get lean body mass is essential for our
study. The key concept of our current research is assessing kidney function without using the estimated GFR from creatinine to be
able to adress some possible confounders of the association between estimated GFR and adverse outcomes.

| would much appreciate any guidance you can provide in this matter.
Yours sincerely,

Dr Per-Ola Sundin

PhD student

Orebro University
Sweden

History

#1 - 04/09/2018 05:13 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 04/16/2018 03:28 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Per-Ola Sundin
- Target version set to X Ns

- % Done changed from 10 to 70

Dear Dr Per-Ola Sundin,

The water percentage was collected and can be found with the variable name wtpc. The other variables you mention were not recorded and so we
need to calculate lean mass as you suggested:

Fat mass (FM) formula:

FM = BF x Weight

Lean Mass (LM) formula:

LM = Weight - FM

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 04:44 PM - Stephanie Auty

- Status changed from Feedback to Resolved
- % Done changed from 70 to 100
